PENGADIAN EMAS - Bug #15741

Android [SELL GOLD] Input Screen
09 February 2023 04:28 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 February 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Ensure the min is taken from MinMax service

History

#1 - 09 February 2023 05:08 PM - aiman baharum
- % Done changed from 0 to 100

577ea02e962f1386d58dc26de623094148ee1c20
#2 - 10 February 2023 09:53 AM - aiman baharum
- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#3 - 10 February 2023 03:33 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

20 April 2025
